body { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
body {
	font-size: 14px;
	color: #333333;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 35px;
	padding-top: 20px;
}

.pcno {
	display: none !important;
}
.sticky-wrapper,
.fix.stuck {
	position:fixed;
	top:0px;
	z-index: 200;
}
#global-header {
	background-color: rgba(255,255,255,0.85);
	width: 100%;
	position: fixed;
	top: 0px;
	border-bottom: 1px solid #DBDBDB;
	z-index: 100;
}
#global-header .inner {
	width: 960px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
}
#global-header .inner h1 img {
	height: 60px;
	display: block;
}
#global-header .inner .menu-btn a img {
	width: 80px;
	height: 80px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#nav {
	position: absolute;
	font-family: 'Roboto Condensed', sans-serif;
	right: 80px;
	top: 0px;
}
#nav ul li {
	display: block;
	float: left;
}
#nav ul li a {
	padding-right: 12px;
	padding-left: 12px;
	color: #666666;
	transition-property: all;
	transition: 0.3s linear;
	height: 38px;
	display: block;
	padding-top: 22px;
}
#nav ul li a:hover {
	opacity: 0.7;
}
#global-header .inner .btn_store a {
	background-color: #000000;
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#global-header .inner .btn_store a img {
	width: 60px;
	height: 60px;
}
.sp-btns {
	display: none;
}
#container {
	color: #FFFFFF;
}
#sub-container {
	padding-top: 66px;
}
#footer-top {
	width: 100%;
	background-color: #000000;
	color: #AEAEAE;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10px;
	position: fixed;
	bottom: 0px;
	text-align: center;
}
#footer address {
	width: 100%;
	background-color: #000000;
	color: #AEAEAE;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10px;
	bottom: 0px;
	text-align: center;
}
#footer {
	background-color: #313131;
}
#footer .navi-column {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}
#footer .navi-column .box {
	width: 293px;
	margin-right: 40px;
	float: left;
}
#footer .navi-column .box:last-child {
	margin-right: 0px;
}
#footer .navi-column .box .ttl {
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	border-bottom: 1px solid #747474;
	padding-bottom: 8px;
	margin-bottom: 20px;
	font-size: 18px;
}
#footer .navi-column .box .contact {
	background-repeat: no-repeat;
	background-size: 34px 34px;
	background-position: left center;
	padding-left: 50px;
	color: #868686;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#footer .navi-column .box .contact.address {
	background-image: url(/img/common/footer_address.png);
}

#footer .navi-column .box .contact.tel {
	background-image: url(/img/common/footer_tel.png);
}

#footer .navi-column .box .contact.mail {
	background-image: url(/img/common/footer_mail.png);
}
#footer .navi-column .box .contact.mail p a {
	color: #868686;
	text-decoration: underline;
	transition-property: all;
	transition: 0.3s linear;
}
#footer .navi-column .box .contact.mail p a:hover {
	color: #FFFFFF;
}
#footer .navi-column .box .btn a {
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #ABABAB;
	border-radius: 3px;
	text-decoration: none;
	font-size: 12px;
	text-align: center;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	transition-property: all;
	transition: 0.3s linear;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer .navi-column .box .btn a:hover {
	background-color: #FFFFFF;
}
#footer .navi-column .box .menu li a {
	color: #868686;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	transition-property: all;
	transition: 0.3s linear;
}
#footer .navi-column .box .menu li a:hover {
	color: #FFFFFF;
}
#footer .pagetop {
	position: fixed;
	right: 20px;
	bottom: 50px;
}
#footer .pagetop img {
	width: 50px;
	height: 50px;
	background-color: rgba(0,0,0,0.70);
	cursor: pointer;
}
.ttl-main {
	background-color: rgba(2,27,67,0.90);
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	margin-bottom: 25px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.ttl-page {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 40px;
	font-size: 26px;
	font-weight: 300;
}
.ttl-icon {
	background-image: url(/img/common/icon_ttl.png);
	background-repeat: no-repeat;
	background-position: left 0%;
	background-size: 34px auto;
	padding-top: 4px;
	padding-bottom: 10px;
	padding-left: 45px;
	border-bottom: 1px solid #DBDBDB;
	margin-bottom: 30px;
	font-size: 18px;
}
.btn-main {
	margin-bottom: 35px;
}
.btn-main a {
	width: 250px;
	display: block;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 16px;
	text-decoration: none;
	border-radius: 4px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/img/common/arw_white.png);
	background-repeat: no-repeat;
	background-size: 5px auto;
	background-position: 15px center;
	padding-left: 15px;
	transition-property: all;
	transition: 0.3s linear;
	background-color: #333333;
	color: #FFFFFF;
}
.btn-main a:hover {
	background-color: #666666;
}
.btn-back {
	margin-bottom: 30px;
}
.btn-back a {
	border: 1px solid #333333;
	width: 250px;
	display: block;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 14px;
	border-radius: 4px;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	transition-property: all;
	transition: 0.3s linear;
	color: #333333;
	background-image: url(/img/common/arw_back.png);
	background-position: 13px center;
	background-size: 7px auto;
	background-repeat: no-repeat;
	padding-left: 13px;
}
.btn-back a:hover {
	opacity: 0.7;
}

.left {
	float: left;
}
.right {
	float: right;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
#main .inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
	padding-bottom: 60px;
}
#main .inner .notfound {
	padding-top: 90px;
	padding-bottom: 90px;
}
#main .inner .notfound h1 {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: normal;
}
#main .inner .notfound .txt {
	text-align: center;
	font-size: 16px;
	margin-bottom: 40px;
	line-height: 1.6;
}
#topc-path {
	width: 100%;
	background-color: rgba(248,248,248,1.00);
}
#topc-path ol {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#topc-path ol li {
	display: inline;
	font-size: 12px;
	font-weight: bold;
}
#topc-path ol li a {
	background-image: url(/img/common/arw_list_r.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 16px 16px;
	padding-right: 25px;
	font-weight: normal;
}
.cloumn-2  {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	padding-top: 40px;
	padding-bottom: 40px;
}
.cloumn-2 .box {
	width: 460px;
}
.link a {
	background-image: url(/img/common/arw_blue.gif);
	background-repeat: no-repeat;
	background-size: 10px auto;
	background-position: left center;
	padding-left: 15px;
	color: #0076a7;
}
.link a:hover {
	text-decoration: underline;
}
.mb-s {
	margin-bottom: 15px;
}

.mb-m {
	margin-bottom: 25px;
}

.mb-l {
	margin-bottom: 40px;
}
/*
------------------------------------------------------
ページナビ
------------------------------------------------------
*/
#wp_page_numbers ul,
#wp_page_numbers li,
#wp_page_numbers a {
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	text-transform: none;
	text-indent: 0px;
	font-variant: normal;
	text-align: center;
	letter-spacing: 0px;
	word-spacing: 0px;
	border-radius: 100%;
}
#wp_page_numbers {
	margin-top: 10px;
	width: 100%;
	margin-bottom: 20px;
}
#wp_page_numbers ul {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 8px;
}
#wp_page_numbers li {
	display: inline-block;
	margin-bottom: 2px;
	text-align: center;
	background-color: #FFFFF;
}
#wp_page_numbers a {
	padding-top: 7px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 7px;
	margin-left: 2px;
	margin-right: 2px;
	display: block;
	color: #333;
	border: 1px solid #BDBDBD;
	background-color: #FFFFFF;
	text-align: center;
}
#wp_page_numbers li a:hover {
	text-decoration: none;
	border-color: #BDBDBD;
}
#wp_page_numbers li.space {
	padding: 6px;
	padding-left: 2px;
	padding-right: 2px;
}
#wp_page_numbers li.active_page a {
	border-color: #BDBDBD;
	background-color: #313131;
	color: #FFF;
	border: 1px solid #313131;
}
#wp_page_numbers li.first_last_page {
}
#wp_page_numbers li.active_page a:hover {
	text-decoration: none;
}
#wp_page_numbers li.page_info {
	display: none;
}
